name: Evan Moore
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Customer Success Manager - US West</a>
reports_to: jrreid
picture: emoore2.jpg
pronouns:
pronunciation:
twitter:
linkedin: evanmoorecsm
gitlab: egmoore
departments:
  - Customer Success Managers
  - Customer Success
specialty:
expertise:
story: Golfer, lover of travel and amateur foodie

